

/*SLIDER*/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  background:#000;
  position: relative;
  overflow:hidden;
}

/* Hide the images by default */
.mySlides {
  display: none;
  width: 100%;
}
.mySlides img{
  width: 100%;

}

/* Next & previous buttons */
.slider-prev, .slider-next {
  z-index: 20;
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 40px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.slider-next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slider-prev:hover, .slider-next:hover {
}

/* Caption text */
.slider-text {
  color: #f2f2f2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  text-shadow: 0 0 2px #aaa;
  font-size:2em;
}

/* The dots/bullets/indicators */

.slider-dot-div{
    display:none;
    text-align: center;
    position:absolute;
    bottom:2px;
    width:100%;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #ccc;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slider-active, .dot:hover {
  background-color: #808080;
}

.full-height{
    height: 56.25%;
    overflow: hidden;
}
.half-height{
    height: 28.125%;
}
.banner-link-btn{
    font-size:1em;
    font-weight: bold;
    color:#fff;
    text-decoration: none;
    padding: 1px 20px;
    border:6px solid #fff;
    border-radius: 28px;
    transition: all 0.6s ease-in-out;
    background: rgba(0, 0, 0, .4);
    cursor: pointer;
}
.banner-link-btn:hover{
   background: rgba(120, 120, 120, .4);
}


@media (min-width: 769px) {

    .banner-link-btn{
        margin-top: 60px;
        cursor: pointer;
        background-image: url('../images/rusty.jpg');
        transition: all ease-in-out .1s;
   }
   .banner-text{
       font-size: 1.6em;
   }
   
}
@media (min-width: 1148px) {

    .full-height{
        height: 100vh;
    }
    .half-height{
        height: 68vh;
    }
}
@media (min-width: 1454px) {
    
}